#ifndef TEST_SPLIT_H
#define TEST_SPLIT_H

/*!
  \file
  \brief Split のテスト

  \author Satofumi KAMIMURA

  $Id: TestSplit.h 1811 2010-04-30 16:12:05Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief Split のテストクラス
*/
class TestSplit : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestSplit);
    CPPUNIT_TEST(splitTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void splitTest(void);
};

#endif /* !TEST_SPLIT_H */
